<!DOCTYPE html>
<html>
  <head>
    <title>Functions</title>
  </head>
  <body>
    <script>
      /*function function1() {
        console.log('hello');
        console.log(2+2);
      }

      function1();
      function1();
      */

      function calculateTax(cost, taxPercent = 0.1){
        console.log(taxPercent);
        console.log(cost * taxPercent);
      }

      calculateTax(2000, 0.2);
      calculateTax(5000);
    </script>
  </body>
</html>